<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="function_petroleum_production" 		text="Mit Hilfe der Ölbrunnenpumpe fördern Sie Öl an die Oberfläche. Anschließend können Sie das fertige Öl in Fässern in einem speziellen Ankauf verkaufen."/>
		<text name="function_emptyBarrel" 				text="In diesen Fässern wird Rohöl gelagert. Kaufen Sie es und bringen Sie es zur Ölbrunnenpumpe, um Öl zu fördern."/>
		<text name="function_sellingPetroleumPoint" 	text="Ein Tank, in dem Sie das geförderte Rohöl in Paletten sowie Gülle und Gärreste verkaufen können."/>
		<text name="function_bigRafinery_production" 	text="Ein Ort, an dem Rohöl in Paraffin, Kerosin, Motoröl, Dieselkraftstoff oder Lagerfett umgewandelt wird."/>
		<text name="function_bigPetroleum_production" 	text="Der Ort, an dem Sie Öl in flüssiger Form fördern, um es per Tanker abzuholen und zu verarbeiten oder zu verkaufen."/>
        <text name="function_petroleumGenerator" 		text="Dank dieses Objekts wird das Öl automatisch verkauft und das Geld Ihrem Konto gutgeschrieben."/>
		<text name="fillType_Empty_Barrel" 				text="Leeres Ölfass"/>
		<text name="typeDesc_barrel" 					text="Leeres Ölfass"/>
		<text name="fillType_benzyna" 					text="Benzin"/>
		<text name="fillType_lpg" 						text="Autogas"/>
		<text name="fillType_parafine" 					text="Paraffin"/>
		<text name="fillType_kerosine" 					text="Öl"/>
		<text name="fillType_motorOil"					text="Motoröl"/>
		<text name="fillType_bearingGrease" 			text="Lagerfett"/>
		<text name="fillType_petroleum" 				text="Petroleum"/>
		<text name="parafinePallet" 					text="Palette mit Paraffin"/>
		<text name="kerosinePallet" 					text="Palette mit Kerosin"/>
		<text name="motorOilPallet"						text="Palette mit Motoröl"/>
		<text name="bearingGreasePallet" 				text="Palette mit Fett für Lager"/>
		<text name="petroleumPallet" 					text="Palette mit Rohöl"/>
		<text name="emptyBarrel" 						text="Leeres Ölfass"/>
		<text name="oldDieselTank" 						text="Alter großer Kraftstofftank"/>
		<text name="liquidManureTankOld" 				text="Alter Gülletank"/>
		<text name="petroleumSales" 					text="Sammelstelle für Rohöl"/>
        <text name="OilWellPump" 						text="Ölbrunnenpumpe"/>
        <text name="OilBigPump" 						text="Große Ölpumpe"/>
        <text name="bigRafinery" 						text="Eine große Raffinerie"/>
        <text name="mediumRafinery" 					text="Mittlere Raffinerie"/>
        <text name="smallRafinery" 						text="Eine kleine Raffinerie"/>
        <text name="mediumPurhase" 						text="Durchschnittlicher Kauf von Produktverkäufen"/>
        <text name="smallPurhase" 						text="Ein kleiner Verkaufsstand"/>
        <text name="petroleumGenerator" 				text="Ölpumpe"/>
    </texts>
</l10n>
